@media (min-width: 768px) {
  .sp {
    display: none; } }
@media (max-width: 767.98px) {
  .pc {
    display: none; } }
.c1 {
  color: #293B85; }

.c2 {
  color: #F2FAFE; }

.c3 {
  color: #F2F2EC; }

.c4 {
  color: #000; }

.c5 {
  color: #000; }

.bs1 {
  box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2); }

.ts1 {
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1); }

@media (min-width: 768px) {
  #base {
    min-width: 1200px; } }
.container {
  position: relative;
  text-align: left; }
  @media (max-width: 1199px) and (min-width: 768px) {
    .container {
      max-width: 100%;
      width: 100%;
      padding-left: 30px;
      padding-right: 30px; } }
  @media (max-width: 767.98px) {
    .container {
      max-width: 100%;
      width: 100%; } }
.row {
  position: relative;
  text-align: left; }
  @media (min-width: 768px) {
    .row.row-40 {
      margin-left: -20px;
      margin-right: -20px; }
      .row.row-40 > div[class*="col"] {
        padding-left: 20px;
        padding-right: 20px; }
    .row.row-50 {
      margin-left: -25px;
      margin-right: -25px; }
      .row.row-50 > div[class*="col"] {
        padding-left: 25px;
        padding-right: 25px; }
    .row.row-60 {
      margin-left: -30px;
      margin-right: -30px; }
      .row.row-60 > div[class*="col"] {
        padding-left: 30px;
        padding-right: 30px; }
    .row.row-70 {
      margin-left: -35px;
      margin-right: -35px; }
      .row.row-70 > div[class*="col"] {
        padding-left: 35px;
        padding-right: 35px; }
    .row.row-80 {
      margin-left: -40px;
      margin-right: -40px; }
      .row.row-80 > div[class*="col"] {
        padding-left: 40px;
        padding-right: 40px; }
    .row.row-90 {
      margin-left: -45px;
      margin-right: -45px; }
      .row.row-90 > div[class*="col"] {
        padding-left: 45px;
        padding-right: 45px; }
    .row.row-100 {
      margin-left: -50px;
      margin-right: -50px; }
      .row.row-100 > div[class*="col"] {
        padding-left: 50px;
        padding-right: 50px; } }
.layout--head {
  position: relative;
  height: 150px; }
  @media (max-width: 767.98px) {
    .layout--head {
      height: 100px; } }
  body#top .layout--head .layout--site_logo a {
    background: url(../../img/site_logo-top.png) no-repeat left top;
    background-size: contain; }
.layout--site_logo {
  position: absolute;
  left: 30px;
  top: 50%;
  text-indent: -9999px;
  z-index: 100;
  transform: translateY(-50%); }
  @media (max-width: 767.98px) {
    .layout--site_logo {
      top: 50%; } }
  .layout--site_logo a {
    display: block;
    width: 180px;
    height: 90px;
    background: url(../../img/site_logo.png) no-repeat left top;
    background-size: contain; }
    @media (max-width: 767.98px) {
      .layout--site_logo a {
        width: 120px;
        height: 60px; } }
@media (max-width: 767.98px) {
  .layout-- {
    position: relative;
    z-index: 100;
    height: 50px;
    background: #FFF; }
    .layout--head_menu-sp {
      position: absolute;
      right: 15px;
      top: 25px;
      z-index: 100; }
      .layout--head_menu-sp a {
        display: block;
        width: 45px;
        height: 50px;
        background: url(../image/head/head_menu-sp.png) no-repeat left top;
        background-size: 45px auto; }
    body#top .layout--head_menu-sp {
      position: absolute;
      right: 15px;
      top: 25px;
      z-index: 100; }
      body#top .layout--head_menu-sp a {
        display: block;
        width: 45px;
        height: 50px;
        background: url(../image/head/head_menu-sp-top.png) no-repeat left top;
        background-size: 45px auto; }
    #base.open .layout--head_menu-sp a {
      background: url(../image/head/head_menu-sp.png) no-repeat left bottom;
      background-size: 45px auto; }
    body#top #base.open .layout--head_menu-sp a {
      background: url(../image/head/head_menu-sp-top.png) no-repeat left bottom;
      background-size: 45px auto; }
    #base.open .layout--menu_back-sp {
      position: fixed;
      left: 0;
      top: 0;
      z-index: 10;
      height: 100%;
      width: 100%;
      background: rgba(0, 0, 0, 0.6); } }
@media (min-width: 768px) {
  .layout--main_navi {
    display: block !important;
    position: absolute;
    right: 50px;
    top: 50%;
    z-index: 100;
    transform: translateY(-50%); }
    body#top .layout--main_navi ul li a {
      color: #FFF;
      text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1); }
    .layout--main_navi ul {
      display: flex; }
      .layout--main_navi ul li {
        text-align: left; }
        .layout--main_navi ul li:not(:last-child) {
          margin-right: 40px; }
        .layout--main_navi ul li a {
          text-decoration: none;
          color: #293B85; }
          .layout--main_navi ul li a span, .layout--main_navi ul li a strong {
            display: block; }
          .layout--main_navi ul li a span {
            font-weight: bold; }
          .layout--main_navi ul li a strong {
            font-weight: normal; } }
@media (max-width: 767.98px) {
  .layout--main_navi {
    display: none;
    position: absolute;
    top: 100px;
    left: 0;
    z-index: 110;
    width: 100%;
    background: #293B85; }
    .layout--main_navi > ul {
      width: 100%; }
      .layout--main_navi > ul > li {
        position: relative;
        width: 100%; }
        .layout--main_navi > ul > li:not(:last-child) {
          border-bottom: 1px solid rgba(255, 255, 255, 0.2); }
        .layout--main_navi > ul > li a {
          display: flex;
          width: 100%;
          flex-direction: row-reverse;
          align-items: center;
          padding: 13px 15px;
          color: #FFF;
          justify-content: flex-end;
          margin-right: auto; }
          .layout--main_navi > ul > li a strong, .layout--main_navi > ul > li a span {
            display: block; }
          .layout--main_navi > ul > li a span {
            margin-left: 10px;
            opacity: 0.5;
            font-size: 1rem; }
    .layout--main_navi a {
      text-decoration: none; }
    .layout--main_navi .toggle_icon {
      display: block;
      position: absolute;
      right: 0;
      top: 0;
      width: 44px;
      height: 44px;
      background: url(../image/head/head_toggle-sp.png) no-repeat center top;
      background-size: 22px; }
    .layout--main_navi .toggle_icon.-active {
      background: url(../image/head/head_toggle-sp.png) no-repeat center bottom;
      background-size: 22px; } }
.layout--foot_freedial {
  padding: 100px 0;
  background: #F2F2EC;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2); }
  @media (max-width: 767.98px) {
    .layout--foot_freedial {
      padding: 50px 15px; } }
  .layout--foot_freedial .hl {
    margin-bottom: 10px;
    font-size: 2rem;
    color: #88888D;
    font-weight: bold; }
    @media (max-width: 767.98px) {
      .layout--foot_freedial .hl {
        font-size: 1.8rem; } }
    .layout--foot_freedial .hl i {
      margin-right: 5px;
      vertical-align: middle; }
  .layout--foot_freedial .hs {
    margin-bottom: 30px; }
  @media (max-width: 767.98px) {
    .layout--foot_freedial .comment + p {
      padding-left: 30px;
      padding-right: 30px; } }
.layout--foot_info {
  padding: 30px 35px; }
  @media (max-width: 767.98px) {
    .layout--foot_info {
      padding: 30px 15px; } }
  @media (min-width: 768px) {
    .layout--foot_info .flex {
      display: flex;
      align-items: center; } }
  .layout--foot_info .flex > *:first-child {
    margin-right: 20px; }
  .layout--foot_info .flex > *:last-child {
    margin-left: auto; }
.layout--foot_copyright .flex {
  display: flex;
  justify-content: space-between;
  background: #000;
  color: #FFF;
  font-size: 1.4rem;
  font-style: italic; }
  @media (max-width: 767.98px) {
    .layout--foot_copyright .flex {
      font-size: 0.8rem; } }
  .layout--foot_copyright .flex a {
    color: #FFF;
    text-decoration: none; }
  .layout--foot_copyright .flex .link a {
    display: block;
    padding: 20px;
    background: #303030;
    color: rgba(255, 255, 255, 0.7); }
    @media (max-width: 767.98px) {
      .layout--foot_copyright .flex .link a {
        padding: 15px; } }
  .layout--foot_copyright .flex .copyright {
    padding: 20px;
    color: rgba(255, 255, 255, 0.7); }
    @media (min-width: 768px) {
      .layout--foot_copyright .flex .copyright {
        padding-right: 115px; } }
    @media (max-width: 767.98px) {
      .layout--foot_copyright .flex .copyright {
        padding: 15px; } }
.layout--foot_pagetop a {
  display: block;
  position: fixed;
  right: 30px;
  bottom: 30px;
  z-index: 30;
  width: 50px;
  height: 50px;
  background: #293B85 url(../image/layout/pagetop.png) no-repeat center center;
  background-size: contain;
  box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2); }
  @media (max-width: 575.98px) {
    .layout--foot_pagetop a {
      display: none; } }
